ibm-notebooks.h File Reference

Go to the source code of this file.

## Variables

struct { |
unsigned short width |
unsigned short height |
unsigned short xsize |
unsigned short ysize |
} | tp_values [35]
static unsigned | tp_db [56639]

## Variable Documentation

## height

unsigned short height

Referenced by add_monitor_res(), and monitor_driver().

## tp_db

unsigned tp_db[56639]

static

## [struct]

struct { ... } tp_values[35]

## width

unsigned short width

Referenced by add_monitor_res(), and monitor_driver().

## xsize

unsigned short xsize

## ysize

unsigned short ysize